\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Content de peu"
  composer = "from Rhau, Tricinia, 1542, LXVIII"

%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on August 14, 2018"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1  \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
   \clef "G_8"
    c1 c2 c g2. ( a4  bes4 c d1 c4 bes c2 d \ficta es1 \unficta d)
    r2 d1 ( c4 bes  a2. ) bes4  c2 ( d1 c2 ) d1^"A" 
    g,2 d' e f1 ( e4 d  c2 ) d1 ( c2 ) d2. ( e4 f2 d1 c4 bes a2 g a1 g\breve^"B" )
    r\breve r2 g a bes c2. ( bes4 )  g2 bes a1 ( g2 ) d' e g1 f2  e d4 ( c d1  c2. d4  e2 f d e2. d4  d1 c2 f1 d2  e2. d4  c4 bes c1 ) bes\breve^"C"
  r\breve r1 r2 f' \ficta es \unficta c  d2. c4  a2 (d) c ( a bes2. a4 f2 a g1 f)
  r2 c' a ( bes g1 ) f^"D"
  r2 f g  bes1 a2 ( g f4 e d1 )
  r\breve r2 c' d f1 ( e2 d c4 bes a2 ) g d'1 c2 ( a bes1 a2 f'1 e d c2 ) d1
  r2 d  f2. ( e4 )   d2 ( c d c4 bes a2 ) c2. ( bes4 a g a1 ) g
  r2 d' f2. ( e4 d2 ) c d c4 ( bes a2 c2. bes4 a g a1 ) g\longa
    \endbar
}}

tenorwords = \lyricmode {
  Con -- tent de peu,
  Con -- tent de peu
  en voy -- ant tant de bien
  rich -- e de voir le tre -- sor qui nest my en ne fe -- ra
  Et je ne le con -- que -- ste,
  con -- que -- ste
  par -- le mo -- yen
  de tres hum -- ble re -- que -- ste
  qui me fault fai -- re
  a ceulx qui ny ont rien.

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

